import { HttpClient } from '@angular/common/http';
import { Component, OnInit, Input } from '@angular/core';
import { MatomoService } from '@app/core/services/matomo/matomo-service';

@Component({
	selector: 'app-glossary-content',
	templateUrl: './glossary-content.component.html',
	styleUrls: ['./glossary-content.component.scss']
})
export class GlossaryContentComponent implements OnInit {

	@Input() isDialog: boolean;

	constructor(
		private httpClient: HttpClient,
		private matomoService: MatomoService
	) { }

	ngOnInit() {
		this.matomoService.trackPageView('Glossary');
	}

}
